<!--
   Exercise:
Add a submit button, and specify that the form should go to "/action_page.php".

<form ____-="/action_page.php">
Name: <input type="text" name="name">
<___________________>
</form> 
-->

<form action="/action_page.php">
    Name: <input type="text" name="name">
    <input type="submit">
    </form> 